mate-utils (1.26.0-0ubuntu1~focal2.0) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:03:06 +0100

mate-utils (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libudisks2-dev.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 20:32:18 +0100

mate-utils (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Drop B-D: inkscape. No longer required.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:39:25 +0200

mate-utils (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add B-D: librsvg2-bin and inkscape.
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/patches:
    + Add patch header to 1001_fix-gsearchtool-pt-help-translation.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Jul 2019 16:23:32 +0200

mate-utils (1.20.2-3) unstable; urgency=medium

  * debian/patches:
    + Add 1001_fix-gsearchtool-pt-help-translation.patch.
      Fix FTBFS caused by itstool. (Closes: #920408, #922734).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 27 Apr 2019 22:06:22 +0200

mate-utils (1.20.2-2) unstable; urgency=medium

  * debian/rules:
    + Don't build parallely. It fails. See upstream bug
      https://github.com/mate-desktop/mate-utils/issues/211.
      (Closes: #919058).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Jan 2019 10:55:46 +0100

mate-utils (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + White-space clean-up at EOF.
  * debian/copyright:
    + Update copyright attributions.
  * debian/libmatedict6.symbols:
    + Add Build-Depends-Package: meta data field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Jan 2019 13:26:23 +0100

mate-utils (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 08 Jul 2018 02:59:27 +0200

mate-utils (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control (already in 1.19.1-0ubuntu1~focal2.0):
    + Drop B-D autotools-dev. Since compatibility level 10, debhelper enables
      the autoreconf sequence by default.
  * debian/copyright (already in 1.19.1-0ubuntu1~focal2.0):
    + Update copyright attributions.
  * debian/patches (already in 1.20.0-0ubuntu1~focal2.0):
    + Drop 0001_hidpi_screenshot_support.patch. Applied upstream.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.1-0ubuntu1~focal2.0):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/{rules,mate-utils-common.install}:
    + Move appstream metainfo to correct location.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 16:01:03 +0100

mate-utils (1.20.0-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000

mate-utils (1.19.1-0ubuntu2) bionic; urgency=medium

  * debian/patches:
    + Add 0001_hidpi_screenshot_support.patch: Fix the screenshot tool so that
      it works when HiDPI is enabled.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 06 Feb 2018 15:18:37 +0000

mate-utils (1.19.1-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 07:11:06 +0000

mate-utils (1.18.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Nov 2017 09:46:39 +0100

mate-utils (1.18.2-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/copyright: Update copyright attributions.
  * debian/rules: Add --disable-silent-rules, as used in other packages.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 15:04:14 +0200

mate-utils (1.16.1-1) unstable; urgency=medium

  * New upstream release (still 1.16 series).
    - mate-dictionary: include correct header to fix occasional FTBFS. (Closes:
      #865890).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Jun 2017 10:28:35 +0200

mate-utils (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1~focal2.0 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2016 22:02:05 +0200

mate-utils (1.15.1-0ubuntu1~focal2.0) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

mate-utils (1.14.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 13:40:51 +0200

mate-utils (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + B-D: libcanberra-gtk3-dev
    + B-D: libgtk-3-dev
    + Versioned B-D: libmate-panel-applet-dev (>= 1.14)
    + Versioned B-D: mate-common (>= 1.14)
  * debian/rules:
    + MateConf dropped upstream.
  * debian/rules:
    + Add --with-gtk=3.0
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 May 2016 17:09:31 +0200

mate-utils (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-panel-applet-dev
      (>= 1.12).
    + Correct Breaks and Replaces.
  * debian/rules:
    + Remove obsolete --enable-deprecated.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 10:18:01 +0100

mate-utils (1.10.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Remove shave references, no longer included upstream.
  * debian/watch:
    + Remove +gfdl1 suffix.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 04:34:50 +0200

mate-utils (1.10.2+gfdl1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Update for new upstream release.
    + Process with wrap-and-sort.
  * debian/libmatedict-dev.install:
    + Update for new upstream release.
  * debian/libmatedict6.install:
    + Update for new upstream release.
  * debian/mate-utils-common.install:
    + Update for new upstream release.
  * debian/mate-utils.install:
    + Update for new upstream release.
  * debian/rules:
    + Update for new upstream release.
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, mate-utils help is
      DFSG compliant.
  * debian/copyright:
    + Add copyright attributions for help authors and translators.

  [ Mike Gabriel ]
  * Re-upload to unstable.
    - Temporarily use a +gfdl1 suffix to make this upload's
      upstream version greater than the previous +dfsg1 upload.
      FIXME: drop the upstream version suffix completely with next upstream
      release).
  * debian/rules,debian/mate-utils-common.install:
    + Stop installing MateConf .convert file/folder.
  * debian/copyright:
    + Use same indentation style for help files.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Aug 2015 21:12:13 +0200

mate-utils (1.10.2+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Add Martin Wimpress to Uploaders: field.
    + Versioned B-D: mate-common (>= 1.10).
  * debian/rules:
    + Create orig tarball in ../ rather than in $(DESTDIR).
    + Drop --disable-scrollkeeper configure option. Not supported.
  * debian/{rules,mate-utils-common.install}:
    + Don't ship *.convert files anymore.
  * debian/mate-utils-common.install:
    + Add files in usr/share/appdata.
  * debian/patches:
    + Drop 0002_fix-errmsg-text.patch. Applied upstream.
    + Update 2001_omit-gfdl-licensed-help-files.patch to new upstream
      release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2015 00:39:00 +0200

mate-utils (1.8.2+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable again.
  * debian/patches:
    + Add 0002_fix-errmsg-text.patch. Show actual error message if loading of
      the mate-screenshot UI fails. (Closes: #783162).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 09:14:31 +0200

mate-utils (1.8.2+dfsg1-1) experimental; urgency=medium

  * New upstream release.
    - Including GLib >= 2.43 compatibility patch. (Closes: #780333,
      LP:#1426327).
  * debian/patches:
    + Drop 0001_mate-dictionary-fix-double-free-error.patch. Included in latest
      upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Mar 2015 13:43:12 +0100

mate-utils (1.8.1+dfsg1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_mate-dictionary-fix-double-free-error.patch. Avoid crashes of
      mate-dictionary due to double-free error. (Closes: #779856).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Mar 2015 09:15:06 +0100

mate-utils (1.8.1+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/copyright:
    + Really mention all files. Drop information for not-anymore-existing
      files.
  * debian/patches:
    + Drop debian/patches/0001_symlink-mate-panel-screenshot.patch. Included
      in this upstream release.
    + Drop debian/patches/1001_add-keywords-key-to-desktop-files.patch.
      Accepted upstream.
    + Drop debian/patches/1002_fix-hyphens-on-man-page.patch. Accepted upstream.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Oct 2014 13:26:33 +0200

mate-utils (1.8.0+dfsg1-4) unstable; urgency=low

  * debian/control:
    + Add more Breaks:/Replaces: for internal bin:packages to make upgrade
      from MATE upstream .deb repo as smooth as possible. (Closes: #747414).
  * debian/patches:
    + Add patch description header for
      0001_symlink-mate-panel-screenshot.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 May 2014 16:57:22 +0200

mate-utils (1.8.0+dfsg1-3) unstable; urgency=low

  * debian/rules:
    + Fix FTBFS on binary-only builds introduced by last package upload.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 May 2014 13:59:14 +0200

mate-utils (1.8.0+dfsg1-2) unstable; urgency=low

  [ Mike Gabriel ]
  * debian/rules:
    + Fix typo in tarball repacking code.
    + Remove .la files before running dh_install.
  * debian/patches:
    + Add 0001_symlink-mate-panel-screenshot.patch. Symlink man page via
      Makefile, not via dh_link.

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 15:39:53 +0200

mate-utils (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734990).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Apr 2014 12:27:19 +0200
